<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/white" />
            <corners android:radius="@dimen/selectable_input_radius" />
        </shape>
    </item>
    <item
        android:width="@dimen/selectable_input_spinner_arrow_size"
        android:height="@dimen/selectable_input_spinner_arrow_size"
        android:drawable="@mipmap/ic_dropdown"
        android:gravity="end|center_vertical"
        android:right="@dimen/selectable_input_spinner_arrow_margin" />
</layer-list>